#instruction {position:absolute;width:530px;right:30px;top:65px;font-size:12px;font-weight:600}
.word-item {cursor:pointer}

.word-item span.word-letter {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height:24px;
}

#instruction p {margin-bottom:8px;font-size:10px}

#action-panel {margin-bottom:15px;margin-top:15px}
#action-panel div {padding:3px 0}
#action-panel label {display:inline-block;width:100px}
#action-panel .control {width:300px}
#action-panel #edt_add_word {width:300px}

#action-panel #print-form {display:inline-block}
#action-panel #save-read {margin-left:105px;line-height:30px}

.word-item {width:520px}
.word-item.ui-state-highlight span.word-letter {border-top:solid 1px #090;border-bottom:solid 1px #090;border-left:solid 1px #090;border-right:solid 1px #090}


.solution-dragbar {padding-left:25px}
.solution-thumb {display:inline-block;width:28px;height:28px;border:solid 1px orange;border-radius:8px;cursor:pointer}
.solution-thumb.selected {background-color:#ff0}

.answers-container {width:50%;float:left}
.questions-container {width:50%;float:left}
.questions-container .question {height:32px;padding-top:4px}
.questions-container .question div.control {display:inline-block;width:85%}
.questions-container .question input[type="text"] {width:100%}

.icons {position:relative;display:inline-block;width:63px;height:18px}
.icons > div {cursor:pointer}
.icon-edit {position:absolute;left:0;top:4px;display:inline-block;width:18px;height:18px;background:url('/img/file_sprite.png') no-repeat -326px 0}
.icon-hint {position:absolute;left:21px;top:4px;display:inline-block;width:18px;height:18px;background:url('/img/file_sprite.png') no-repeat 0 -18px}
.icon-remove {position:absolute;left:42px;top:6px;display:inline-block;width:18px;height:18px;background:url('/img/clear-red.png') no-repeat left top}

div.word-separator {background:orange;border-radius:4px;height:32px}
div.word-separator .icon-edit {top:1px}
div.word-separator .icon-remove {top:3px}

div#edit-word-div {display:none;position:absolute;width:300px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px}
div#edit-word-div div.data {margin-bottom:10px}
div#edit-word-div div.actions {text-align:center;margin-bottom:4px}
div#edit-word-div #input-word {width:175px;height:25px}
div#edit-word-div #apply-word {width:75px;height:25px}
div#edit-word-div #cancel {width:75px;height:25px}

div#read-item {display:none;position:absolute;width:500px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px;overflow:auto}
div#read-item .data {margin:10px 0 15px 0}
div#read-item .data input {width:420px}
div#read-item #tree {max-height:300px;overflow:auto}
div#read-item .action {margin:10px 0 5px 0;text-align:center}

div#edit-hint-div {display:none;position:absolute;width:350px;background:#fff;border:solid 2px orange;border-radius:5px;padding:8px}
div#edit-hint-div textarea {width:100%;height:125px;padding:5px}
div#edit-hint-div .data .label {display:block;margin-bottom:10px}


.words-for-anagrams {display:none;margin-bottom:15px}
.words-for-anagrams .items {margin-bottom:10px}
.words-for-anagrams .headers span {font-weight:600;text-transform:uppercase}
.words-for-anagrams .headers .header-word {margin-left:18px}
.words-for-anagrams .headers .header-question {margin-left:100px}

.vh-question {width:calc(100% - 300px)}
